> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tuor.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Webhook Delivery Stats

> Count a project's webhook deliveries by status.



## OpenAPI

````yaml /openapi.json get /v1/projects/{project_id}/webhook-deliveries/stats
openapi: 3.1.0
info:
  title: Tuor API
  description: API for storing and managing human review of model traces
  version: 0.1.0
servers:
  - url: https://api.tuor.dev
security:
  - ApiKeyAuth: []
paths:
  /v1/projects/{project_id}/webhook-deliveries/stats:
    get:
      tags:
        - Webhooks
      summary: Get Webhook Delivery Stats
      description: Count a project's webhook deliveries by status.
      operationId: >-
        get_webhook_delivery_stats_v1_projects__project_id__webhook_deliveries_stats_get
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: string
            title: Project Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WebhookDeliveryStats'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    WebhookDeliveryStats:
      additionalProperties:
        type: integer
      propertyNames:
        $ref: '#/components/schemas/WebhookDeliveryStatus'
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.